net.sf.json .JSONObject maven20381;- 36182;

The last time you need to keep it, there are only two versions of jdk: json-lib-2.1-jdk13.jarand json-lib-2.1-jdk15.jar

: <   <dependency&>

: <� � � � � → <groupId&> net.sf.json -lib</groupId&>

: <     <artifactId&>json-lib</artifactId&>

: <     <version&>2.4</version&>

: <    <classifier&>jdk15</classifier&>

: <  </dependency&>


Read More: